<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.protocol.selenium (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/protocol/selenium/package-summary.html" target="classFrame">org.apache.nutch.protocol.selenium</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DummyX509TrustManager.html" title="class in org.apache.nutch.protocol.selenium" target="classFrame">DummyX509TrustManager</a></li>
<li><a href="Http.html" title="class in org.apache.nutch.protocol.selenium" target="classFrame">Http</a></li>
<li><a href="HttpResponse.html" title="class in org.apache.nutch.protocol.selenium" target="classFrame">HttpResponse</a></li>
<li><a href="HttpWebClient.html" title="class in org.apache.nutch.protocol.selenium" target="classFrame">HttpWebClient</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="HttpResponse.Scheme.html" title="enum in org.apache.nutch.protocol.selenium" target="classFrame">HttpResponse.Scheme</a></li>
</ul>
</div>
</body>
</html>
